Django 安全漏洞 CVE-2022-36359 CNNVD-202208-2112

- AV AC AU C I A
发布: 2022-08-03
修订: 2022-10-28

Django是Django基金会的一套基于Python语言的开源Web应用框架。该框架包括面向对象的映射器、视图系统、模板系统等。 Django 3.2.15之前的3.2版本和4.0.7之前的4.0版本存在安全漏洞,该漏洞源于HTTP FileResponse类中发现一个问题,当文件名来自用户提供的输入时,应用程序容易受到反射文件下载 (RFD) 攻击,该攻击会设置FileResponse的Content-Disposition标头。

0%
暂无可用Exp或PoC
当前有3条受影响产品信息